div#hideall		{display:block;}
div#nojava		{margin:5em 1em 0em 1em;display:block;}
p.nojava		{font:0.76em "Times New Roman",Times,serif;color:peru;padding:1em 1em 1em 1em;text-align:left;
			letter-spacing:0.05em;border:0.05em solid peru;line-height:1.2em;}
a.anojava		{font-size:1em;color:peru; font-weight:bold;}
div#javablank	{height:8em;display:none;}
.spc_art_bdy	{font:0.4em "Times New Roman",Times,serif; margin:0em;}


html 		{height:100%;font-size:100%;}
body 		{margin:0em;padding:0em;background-color:#f4f7f0;height:100%;overflow:auto;font-size:1em;}
div.main	{margin: 0px 0px 0px 0px;}
div.content {margin:0.10em 0.38em 0.50em 0.38em;}

p	{font-family:"Times New Roman",Times,serif;margin-left:0px;text-align:center;}
p.groups	{font: 1em/0.91em "Times New Roman",Times,serif;color: green;margin:0em;text-align:left;}

.spc_art_bdy	{font:0.4em "Times New Roman",Times,serif; margin:0em;}
a	{text-decoration:none;}
a.nav {font-family:"Times New Roman",Times,serif;font-size:0.76em;color:black;margin:0em;}
a.navf 	{font-family:"Times New Roman",Times,serif;font-size:0.85em;line-height:1.2em;color: #007000;}

.sub_head_groups  {font:0.7em "Arial Unicode MS",Arial,Helvetica,sans-serif;color:brown;margin:0.5em 0em -0.5em 2em;text-align:left;}

.rb_sub_head {font:0.7em "Arial Unicode MS",Arial,Helvetica,sans-serif;color:brown;margin:0em 0em 0em 1.8em;text-align:left;}
.rb_head	{position:relative;left:1.5em;top:-1.5em;margin:0em;text-align:left;font:0.85em "Arial";color:brown;text-indent:0.5em;}

.brown	{color:#633;}
img 	{margin:0em;padding:0em;}
div.center_img	{margin:0em;padding:0em;text-align:center;}

.side_head_box1 {margin-top:0em;margin-left:0.6em;width:11.34em;}
#cat_head		{position:relative;left:1.4em;top:-1.5em;margin:0em;text-align:left;font:0.85em "Arial Unicode MS",Arial,Helvetica,sans-serif;color:brown;}
.side_topic		{font-family:Times New Roman;	font-size:0.76em;line-height:1.2em;color: #070;margin-top:0.76em;font-variant:small-caps;}
	
div.link {margin-top:5px;margin-left:1.4em;line-height:0.85em;}
div.link1	{margin-top:1px;margin-left:1.4em;}
a.updown {font-family:"Times New Roman",Times,serif;font-size:0.86em;color:purple;padding:4px;}
#prev {display:none;margin-left:1.4em;text-align:center;padding-top:0.5em;}
#next {display:block;margin-left:1.4em;margin-top:0.5em;text-align:center;}
#blk_1 {display:none;}
#blk_0 {display:block;}


/*__COUNTRY_PROFILES__*/
.tab_flag				{margin:0.10em 0.38em 1em 1em;width:10em;}
.dflagbox			{position:relative;margin:0.10em 0.38em 1em 1.7em;width:10em;}
.dflag				{width:3.4em;}
.std_img				{width:12.8em;margin:0em;margin-top:0.05em;padding:0em;border:0em;}
.dflagname1			{position:absolute;left:4em;top:0.9em;}
.dflagname2			{position:absolute;left:4em;top:0.5em;}
.dflagname3			{position:absolute;left:4em;top:0.4em;}
.dflagname4			{position:absolute;left:4em;top:0.3em;}


/*__PUBLICATIONS__*/
.bookbox			{position:relative;padding:0em 0em 1em 0em;width:11.6em;margin:0.10em 0.38em 0em 0.8em;}
.bookinner			{width:3.4em;}
.booktitle			{position:absolute;left:4em;top:0em;text-align:left;}
.subbooktitle			{font-size:0.8em;}
.navb				{font-family:Times New Roman;	font-size:0.76em;line-height:1.2em;color: #007000;}

